# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed May 25 01:56:57 UTC 2016
pkgname = java-animal-sniffer
pkgver = 1.15-1
pkgdesc = JDK/API verification tools
url = http://www.mojohaus.org/animal-sniffer/
builddate = 1464141417
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 412672
arch = any
license = MIT
depend = java-runtime
makedepend = java-environment
makedepend = java-asm
makedepend = jh
